 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 2032px;
}

.u-section-1 .u-group-1 {
  --radius: 20px;
  width: 632px;
  min-height: 56px;
  height: auto;
  margin: 43px auto 0;
}

.u-section-1 .u-container-layout-1 {
  padding-left: 10px;
  padding-right: 10px;
}

.u-section-1 .u-text-1 {
  font-size: 1.875rem;
  margin: 9px 15px 0;
}

.u-section-1 .u-list-1 {
  margin-top: 40px;
  margin-bottom: 0;
  --top-left-radius: 20px;
  --top-right-radius: 20px;
}

.u-section-1 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 11.25px));
  min-height: 506px;
  --gap: 15px;
  grid-auto-columns: calc(25% - 11.25px);
}

.u-section-1 .u-list-item-1 {
  background-image: linear-gradient(to top, rgba(48, 117, 23, 1) 15%, rgba(60, 128, 203, 1) 40%);
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-2 {
  padding: 0;
}

.u-section-1 .u-image-1 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-text-2 {
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-3 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-4 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-2 {
  background-image: linear-gradient(to top, rgba(48, 117, 23, 1) 15%, rgba(60, 128, 203, 1) 40%);
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-3 {
  padding: 0;
}

.u-section-1 .u-image-2 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-text-5 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-6 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-7 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-3 {
  background-image: linear-gradient(to top, rgba(48, 117, 23, 1) 15%, rgba(60, 128, 203, 1) 40%);
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-4 {
  padding: 0;
}

.u-section-1 .u-image-3 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-text-8 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-9 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-10 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-list-item-4 {
  background-image: linear-gradient(to top, rgba(48, 117, 23, 1) 15%, rgba(60, 128, 203, 1) 40%);
  --radius: 30px;
  background-position: 50% 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.u-section-1 .u-container-layout-5 {
  padding: 0;
}

.u-section-1 .u-image-4 {
  height: 175px;
  margin-top: 0;
  margin-bottom: 0;
  --top-left-radius: 30px;
  --top-right-radius: 30px;
}

.u-section-1 .u-text-11 {
  font-weight: 400;
  font-size: 1.25rem;
  margin: 25px 0 0;
}

.u-section-1 .u-text-12 {
  font-size: 0.875rem;
  margin: 20px auto 0 0;
}

.u-section-1 .u-text-13 {
  font-size: 1.125rem;
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-1 .u-text-14 {
  font-size: 1rem;
  text-transform: uppercase;
  width: 576px;
  margin: 30px auto 0;
}

.u-section-1 .u-btn-1 {
  background-image: none;
  padding: 0;
}

.u-section-1 .u-group-2 {
  --radius: 30px;
  min-height: 206px;
  height: auto;
  margin-top: 31px;
  margin-bottom: 0;
}

.u-section-1 .u-container-layout-6 {
  padding: 0 29px;
}

.u-section-1 .u-text-15 {
  line-height: 1.4;
  margin: 15px 1px 0;
}

.u-section-1 .u-btn-2 {
  background-image: none;
  text-transform: uppercase;
  margin: 1043px auto 30px;
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    --radius: 30px;
    margin-top: 552px;
    height: auto;
  }

  .u-section-1 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -16px;
  }

  .u-section-1 .u-repeater-1 {
    min-height: 417px;
  }

  .u-section-1 .u-list-item-1 {
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
  }

  .u-section-1 .u-image-1 {
    height: 144px;
  }

  .u-section-1 .u-text-2 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-list-item-2 {
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
  }

  .u-section-1 .u-image-2 {
    height: 144px;
  }

  .u-section-1 .u-text-5 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-text-6 {
    font-size: 1rem;
    line-height: 1.3;
  }

  .u-section-1 .u-list-item-3 {
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
  }

  .u-section-1 .u-image-3 {
    height: 144px;
  }

  .u-section-1 .u-text-8 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-text-9 {
    font-size: 1rem;
    line-height: 1.3;
  }

  .u-section-1 .u-list-item-4 {
    --bottom-right-radius: 30px;
    --bottom-left-radius: 30px;
  }

  .u-section-1 .u-image-4 {
    height: 144px;
  }

  .u-section-1 .u-text-11 {
    font-size: 1.375rem;
  }

  .u-section-1 .u-text-12 {
    font-size: 1rem;
    line-height: 1.3;
  }

  .u-section-1 .u-text-14 {
    margin-top: 78px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 136px;
    height: auto;
  }

  .u-section-1 .u-container-layout-6 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-1 .u-text-15 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 1076px;
    margin-bottom: -622px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-group-1 {
    margin-top: 787px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 43px;
    margin-left: 43px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -485px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 7.5px));
    min-height: 1075px;
    grid-auto-columns: calc(50% - 7.5px);
  }

  .u-section-1 .u-image-1 {
    height: 221px;
  }

  .u-section-1 .u-image-2 {
    height: 221px;
  }

  .u-section-1 .u-image-3 {
    height: 221px;
  }

  .u-section-1 .u-image-4 {
    height: 221px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 605px;
  }

  .u-section-1 .u-btn-2 {
    margin-bottom: -856px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-group-1 {
    width: 540px;
    margin-top: 2074px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1987px;
  }

  .u-section-1 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-1 .u-image-1 {
    height: 332px;
  }

  .u-section-1 .u-image-2 {
    height: 332px;
  }

  .u-section-1 .u-image-3 {
    height: 332px;
  }

  .u-section-1 .u-image-4 {
    height: 332px;
  }

  .u-section-1 .u-text-14 {
    width: 540px;
    margin-top: 111px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 2074px;
  }

  .u-section-1 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 1056px;
    margin-bottom: -1018px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-group-1 {
    width: 340px;
    margin-top: 1582px;
  }

  .u-section-1 .u-list-1 {
    margin-top: -1528px;
  }

  .u-section-1 .u-repeater-1 {
    grid-auto-columns: 100%;
  }

  .u-section-1 .u-image-1 {
    height: 209px;
  }

  .u-section-1 .u-image-2 {
    height: 209px;
  }

  .u-section-1 .u-image-3 {
    height: 209px;
  }

  .u-section-1 .u-image-4 {
    height: 209px;
  }

  .u-section-1 .u-text-14 {
    width: 340px;
    margin-top: 144px;
  }

  .u-section-1 .u-group-2 {
    margin-top: 1582px;
  }

  .u-section-1 .u-btn-2 {
    margin-top: 1023px;
    margin-bottom: -985px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 177px;
}

.u-section-2 .u-group-1 {
  --radius: 30px;
  min-height: 165px;
  height: auto;
  margin-top: 6px;
  margin-bottom: 6px;
}

.u-section-2 .u-container-layout-1 {
  padding-left: 0;
  padding-right: 0;
}

.u-section-2 .u-text-1 {
  font-size: 0.875rem;
  line-height: 1.5;
  margin: 8px 10px 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-group-1 {
    height: auto;
  }

  .u-section-2 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }
}